/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc02               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e27            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 134.25pt;
	width           : 744.75pt;
	height          : 281.25pt;
	}
span#e26            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e25            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e24             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e23            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e21            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e19            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e18             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e17            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e16             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e15             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
span#e14            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 111.00pt;
	width           : 671.25pt;
	height          : 809.25pt;
	}
div#e13             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e12             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e11            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e10             { /* Aria Analytics, Inc., Co... */
	position        : absolute;
	left            :  53.25pt;
	top             : 920.25pt;
	width           : 210.00pt;
	height          :  11.25pt;
	}
div#e9              { /* <DIV><FONT color="#00408... */
	position        : absolute;
	left            :  83.25pt;
	top             : 333.75pt;
	width           : 363.75pt;
	height          :  67.50pt;
	}
div#e8              { /* <DIV>Aria's automated te... */
	position        : absolute;
	left            :  83.25pt;
	top             : 403.50pt;
	width           : 365.25pt;
	height          :  42.00pt;
	}
div#e7              { /* <FONT color="#004080">Bi... */
	position        : absolute;
	left            : 312.75pt;
	top             : 197.25pt;
	width           : 299.25pt;
	height          :  75.00pt;
	}
div#e6              { /* <FONT size="2">Standard ... */
	position        : absolute;
	left            :  83.25pt;
	top             : 282.75pt;
	width           : 360.75pt;
	height          :  39.00pt;
	}
h4#e5               { /* Aria Analytics */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 132.00pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
div#e4              { /* <DIV>Aria Analytics has ... */
	background-color: #ffffff;
	position        : absolute;
	left            : 312.00pt;
	top             : 164.25pt;
	width           : 336.75pt;
	height          :  30.75pt;
	}
span#e3             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 131.25pt;
	width           : 212.25pt;
	height          : 140.25pt;
	}
span#e2             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 337.50pt;
	width           : 156.00pt;
	height          : 118.50pt;
	}
span#e1             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             : 239.25pt;
	width           : 135.75pt;
	height          : 169.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
